---
name: Bug report
about: Build PHP or library failed, download failed, doesn't seem to work...
title: ''
labels: bug
body:
  - type: textarea
    id: what-happened
    attributes:
      label: What happened?
      description: |
        Please tell us what you do, what you get and what you expected.
        Provide with some step-by-step instructions to reproduce the issue.
        If possible, attach a screenshot or log files in ./log directory.
    validations:
      required: true
---
